Subject: Limit ^T Access To Files For Attachments

From: Marshall Alexander <[email-masked]>
Date: Mon, 23 Oct 1995 17:16:17 -0500 (CDT)

We were about to implement PINE 3.91 as our mail user agent campus
 wide here.  We discovered that in the composition of an e-mail message 
 with the use of an attachment; the ^T To Files option would allow one 
 to journey thoughout our Unix system directories.  I have to deal with very
 novice users .... I cannot allow them to venture outside of their own personal 
 directories.  How do I accomplish this ???  We are on a DEC 5500 Mips based
 machine under Ultrix 4.3A OS.  I have been the Systems Admin since 1991 so
 I am really just a rookie myself in the Unix world.  Do I need to change 
 directory permissions ... or group assignments .... or compile PINE with
 certain .h file definitions "turned off" or what ?????????
 	Sorry if this is not considered a part of this e-mail list.... but I 
 did not know how to get assistence in solving this problem otherwise.  PINE is
 a very good product and we are excited about its productive use at our
 institution once this one issue is solved.  Thanks for your assistence !!!!!
 
 				Sincerely,
 				 Marshall Alexander 

       *********************************************************
       **                Marshall Alexander                   **
       **             [email-masked]                **
       **      Southwestern Baptist Theological Seminary      **
       **                  P.O. Box 22000-2A                  **
       **            Fort Worth, Texas  76122-0020            **
       **              (817) 923-1921 ext. 2480               **
       **              (817) 923-1921 ext. 2341 FAX           **
       *********************************************************